﻿html {
    height: 100%;
    width: 100%;
}

form {
    width: 100%;
}





body {
    z-index: 99;
    background-color: #f6f5f2;
    border-top: solid 33px #343434;
    color: #333;
    font-size: 13.6px;
    font-family: HelveticaNeue,Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 0;
    height: 100%;
       width: 100%;
     
}

#skattur-header .enav {
    line-height: 33px;
    margin: 0;
    position: absolute;
    right: 0px;
    top: -33px;
}

.container {
    width: 1067px;
    max-width: none !important;
    
}


.enav ul {
    margin: 0;
}

    .enav ul:after {
        clear: both;
        content: " ";
        display: block;
        height: 0;
    }

.enav li {
    list-style: none;
    float: left;
}

    .enav li a {
        color: #FFFFFF;
        display: block;
        line-height: 34px;
        padding: 0 20px;
        text-shadow: -1px -1px 0 #000000;
        text-decoration: none;
    }

        .enav li a:hover {
            background: none;
            text-decoration: none;
        }

    .enav li.current {
        background-color: #fff;
    }

        .enav li.current a {
            color: #004685;
            font-weight: 500;
            text-shadow: 1px 1px 0 #FFFFFF;
        }

#skattur-header {
    z-index: 100;
    position: relative;
    height: 88px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #d5d0cb;
}

.logo span {
    float: left;
    width: 270px;
    height: 44px;
    margin-top: 20px;
    background-repeat: no-repeat;
}

.rsk-logo {
}

.forsida-adgerdir-banner {
    height: auto;
    float: right;
    width: auto;
    margin-top: 40px;
}

    .forsida-adgerdir-banner ul li {
        float: right;
        display: inline;
        list-style-type: none;
        margin-left: 30px;
    }

    .forsida-adgerdir-banner ul li a {
        text-decoration:none;
        color:#373737;
        font-size:15px;
      
    }

.red-banner {
    width: 100%;
    height: 30px;
    background-color: #810000;
}

    .red-banner p {
        color: white;
        float: right;
        font-size: 18px;
        margin-top: 3px;
        margin-right: 20px;
    }


#wrap {
    background-color:white;
    height: auto !important;
    width:auto;

    /*min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by it's height */
   
}

/* Set the fixed height of the footer here */
#push {
  height:100px;
  background-color:white;

}

#footer {
  
    overflow-x:hidden;
   overflow-y:hidden;
    height: 200px;
    background-color: #f6f5f2; /*#f5f5f5;*/
    border-top: 1px solid #C0C0C0;


}

/* Lastly, apply responsive CSS fixes as necessary */
/*@media (max-width: 767px) {
    #footer {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
}*/

.thjonustuver-info {
    padding-top: 25px;
}

.thj-opid {
    padding-top: 20px;
    padding-bottom: 15px;
}

    .thj-opid ul li {
        font-size: 20px;
        padding-top: 10px;
        color: #73706d;
    }

.simi-glyph {
    padding-right: 5px;
    top: 3px;
}

.row-centered {
    text-align: center;
}

.col-centered {
    display: inline-block;
    float: none;
    /* reset the text-align */
    /*text-align:left;*/
    /* inline-block space fix */
    margin-right: -4px;
}

.footer-links {
    padding-top: 25px;
}

    .footer-links ul li {
        display: inline;
        list-style-type: none;
        padding-left: 10px;
        padding-right: 10px;
    }

        .footer-links ul li a {
            font-size: 15px;
            color: #73706d !important;
            text-decoration: none;
        }



        .footer-links ul li.border {
            border-left: 1px solid #73706d;
        }
.footer-line {
    margin: 0px 0;
    height: 1px;
    border: 0;
    background: #d5d0cb;
    background: -webkit-gradient(linear, 0 0, 100% 0, from(white), to(white), color-stop(50%, #d5d0cb));
}


.dropdown-toggle:hover {
    background-color:#fff;
}

.forsida-adgerdir-banner ul li a:hover {
    width:157px;
}
/*.thjonustuver-simi-info {
margin-left:55px;
margin-top:25px;
font-size:20px;
color:#73706d;
}

.footer-links {
    padding-top:60px;
    font-size:16px;
    color:#73706d;
}*/

/*** Tilkynningar UserControl General CSS byrjar ***/
.tilkynning-content {
    list-style: none;
    padding-left: 0px;
}

.tilkynning-content span.glyphicon {
    padding-right: 10px;
    top: 3px;
}
/*** Tilkynningar UserControl General CSS endar ***/
.topline {
    border-bottom: 1px solid #d5d0cb;
    position: relative;
    top: 88px;
}